.logo-side {
  width: 150px;
  height: 30px;
}

ion-item {
  --ion-background-color: var(--ion-color-primary);
}

.header-search {
  height: 55px;
  width: 100%;
  // margin-bottom: 20px;
  background-color: var(--ion-color-primary);
}

.ic-list p {
  text-align: center;
  font-size: 11px;
}

.image-slider {
  padding-left: 5px;
  padding-right: 0px;

  ion-slide {
    width: 100% !important;
  }
}
::ng-deep .swiper-slide img {
  height: 140px !important;
  width: 90% !important;
  position: relative;
  left: -2px;
}

p {
  font-size: 19px;
}

.see-more {
  // line-height: 65px;
  font-size: 12px;
  text-align: right;
  color: var(--ion-color-secondary);
}

.card-sec-menu {
  box-shadow: 0 5px 20px var(--ion-color-smooth-shadow);
  border-radius: 10px;
}

.card-sec-nearby {
  margin-top: 20px;
  height: 30px;
}

.perpus {
  h5 {
    font-size: 12pt;
    font-weight: bold;
    color: black;
    margin-top: 0px;
    margin-bottom: 5px;
  }

  p {
    font-size: 10pt;
  }

  img {
    height: 100px;
    width: 100px;
  }

  ion-item {
    --ion-background-color: white;
  }

  ion-thumbnail{
    height: 85px;
    width: 90px;
  }
}

.sparator {
  white-space: nowrap;
  padding: 0px;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: -7px;
}

::ng-deep .sc-ion-card-ios-h {
  margin-left: unset;
  margin-right: unset;
  -webkit-margin-start: 16px;
  margin-inline-start: 16px;
  -webkit-margin-end: 16px;
  margin-inline-end: 16px;
  --background: var(--ion-item-background, transparent);
  --color: var(--ion-color-step-600, #666);
  margin-top: 15px;
  margin-bottom: 10px;
  border-radius: 8px;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  font-size: 14px;
  -webkit-box-shadow: 0 4px 16px rgba(0, 0, 0, 0.12);
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.12);
}

.arrow-right {
  position: absolute;
  right: 0px;
  top: 4px;
  font-size: 18px;
  background: orange;
  width: 30px;
  height: 20px;
  top: 50px;
  z-index: 999999;
  text-align: center;
}
.input-search {
  padding-right: 5px;
  border: 1px solid silver;
  border-radius: 20px;
  height: 35px;
  background: white;
  z-index: 0;
}

::ng-deep .sc-ion-input-md-h {
  --padding-top: 8px;
  --padding-end: 0;
  --padding-bottom: 10px;
  --padding-start: 15px;
  font-size: inherit;
}
::ng-deep ion-item.sc-ion-input-md-h:not(.item-label),
ion-item:not(.item-label) .sc-ion-input-md-h {
  --padding-start: 15px;
}

.ic-search {
  position: absolute;
  top: 0;
  right: 25px;
}

.banner-borrow {
  height: 140px;
  width: 100%;
  background-size: 100% 100%;
}

.banner-content {
  p {
    font-size: 14px;
    white-space: nowrap;
    padding: 0px;
    width: 100%;
    margin-bottom: -20px;
    margin-top: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    color: white;
  }
  width: 100%;
  float: right;
  /* text-align: right; */
  margin-top: 40px;

  width: 50%;
  position: absolute;
  right: 20px;
}
